[Notepad3]
;Notepad3.ini=%USERPROFILE%\Notepad3.ini
;Notepad3.ini=%APPDATA%\Rizonesoft\Notepad3\Notepad3.ini
[Settings]
SettingsVersion=5
PreserveCaretPos=true
SaveFindReplace=true
WordWrap=false
ToolbarButtons=4 5 6 0 10 11 13 14
PathNameFormat=2
WarnInconsistEOLs=false
[Settings2]
;IMEInteraction=0
;DateTimeFormat=          (-> <Locale dependent short format>)
;DateTimeLongFormat=      (-> <Locale dependent long format>)
;TimeStampRegEx=          (-> \$Date:[^\$]+\$ ) (Find-Pattern to Update Stamps)
;TimeStampFormat=         (-> $Date: %s $) {Print format should fit to TimeStampRegEx}
;DefaultDirectory=
;DefaultExtension=txt
;DefaultWindowPosition=
;DenyVirtualSpaceAccess=0
;filebrowser.exe=minipath.exe
;grepWin.exe=grepWinNP3.exe
;FileCheckInverval=0
;FileChangedIndicator=[@]
;FileDeletedIndicator=[X]
;FileDlgFilters=
;FileLoadWarningMB=4
;MultiFileArg=0
;NoCGIGuess=0
;NoCopyLineOnEmptySelection=0
;NoCutLineOnEmptySelection=0
;NoFadeHidden=0
;NoFileVariables=0
;NoHTMLGuess=0
;PortableMyDocs=1
;OpacityLevel=75
;FindReplaceOpacityLevel=50
;RelativeFileMRU=1
;ReuseWindow=0
;SciFontQuality=3
;SimpleIndentGuides=0
;SingleFileInstance=1
;ShellAppUserModelID=Rizonesoft.Notepad3
;ShellUseSystemMRU=1
;StickyWindowPosition=0
;LaunchInstanceWndPosOffset=0
;LaunchInstanceFullVisible=false
;UseOldStyleBraceMatching=0
;WebTemplate1=https://google.com/search?q=%s
;WebTmpl1MenuName=Open Web Action 1
;WebTemplate2=https://en.wikipedia.org/w/index.php?search=%s
;WebTmpl2MenuName=Open Web Action 2
;ExtendedWhiteSpaceChars=
;AutoCompleteWordCharSet=
;AutoCompleteFillUpChars=
;LineCommentPostfixStrg=
;UpdateDelayMarkAllOccurrences=50
;CurrentLineHorizontalSlop=40
;CurrentLineVerticalSlop=5
;UndoTransactionTimeout=0
;AdministrationTool.exe=
;DevDebugMode=0
;AnalyzeReliableConfidenceLevel=92
;LocaleAnsiCodePageAnalysisBonus=33
;LexerSQLNumberSignAsComment=1
;ExitOnESCSkipLevel=2
;ZoomTooltipTimeout=3200
;WrapAroundTooltipTimeout=2000
;LargeIconScalePrecent=150
;DarkModeBkgColor=0x1F1F1F
;DarkModeBtnFaceColor=0x333333
;DarkModeTxtColor=0xEFEFEF
;HyperlinkShellExURLWithApp=""
;HyperlinkShellExURLCmdLnArgs="${URL}"   (use ${URL} as place holder for clicked Hyperlink URL string)
;HyperlinkFileProtocolVerb=""            (ShellExecuteEx()::lpVerb (""=default, "edit", "explore", "find", "open", "print", "properties", "runas")
[Statusbar Settings]
;VisibleSections=0 1 12 14 2 4 5 6 7 8 9 10 11
;SectionPrefixes=Ln  ,Col  ,Sel  ,Sb  ,SLn  ,Occ  ,,,,,,,Ch  ,Repl  ,Eval  ,
;SectionPostfixes=,,,,,,,,,,,,,,,
;SectionWidthSpecs=30 20 20 20 20 20 0 0 0 0 0 0 20 20 20
;ZeroBasedColumnIndex=0
;ZeroBasedCharacterCount=0
[Toolbar Images]
;BitmapDefault=<[<drive>:|relative_]\path_to>\Toolbar.bmp
;BitmapHot=<[<drive>:|relative_]\path_to>\ToolbarHot.bmp
;BitmapDisabled=<[<drive>:|relative_]\path_to>\ToolbarDisabled.bmp
[Toolbar Labels]
;01=New
;02=Open
;03=Browse
;04=Save
;05=Undo
;06=Redo
;07=Cut
;08=Copy
;09=Paste
;10=Find
;11=Replace
;12=Word Wrap
;13=Zoom In
;14=Zoom Out
;15=Scheme
;16=Customize Schemes
;17=Exit
;18=Save As
;19=Save Copy
;20=Delete
;21=Print
;22=Favorites
;23=Add to Favorites
;24=Toggle Folds
;25=Execute Document
;26=Focused View
;27=Monitoring Log
;28=History
;29=Always On Top
;30=Search in Files
[Custom Colors]
[Styles]
ThemeFileName=Sombra
[Common Base]
[2nd Common Base]
[Text Files]
[ANSI Art]
[Apache Config Files]
[Assembly Script]
[AutoHotkey Script]
[AutoIt3 Script]
[AviSynth Script]
[Awk Script]
[Batch Files]
[C# Source Code]
[C/C++ Source Code]
[Cmake Script]
[Coffeescript]
[Configuration Files]
[CSS Style Sheets]
[CSV Prism]
[D Source Code]
[Dart Source Code]
[Diff Files]
[Go Source Code]
[Inno Setup Script]
[Java Source Code]
[JavaScript]
[JSON]
[Julia Script]
[KiXtart Script]
[Kotlin Source Code]
[LaTeX Files]
[Lua Script]
[Makefiles]
[Markdown]
[MATLAB]
[Nim Source Code]
[NSIS Script]
[Pascal Source Code]
[Perl Script]
[PowerShell Script]
[Python Script]
[Registry Files]
[Resource Script]
[R-S-SPlus Statistics Code]
[Ruby Script]
[Rust Source Code]
[Shell Script]
[SQL Query]
[Tcl Script]
[TOML Config]
[VBScript]
[VHDL]
[Visual Basic]
[Web Source Code]
[XML Document]
[YAML]
[Window]
1366x768 HighDpiToolBar=0
1366x768 PosX=287
1366x768 PosY=157
1366x768 SizeX=711
1366x768 SizeY=514
1366x768 Maximized=true
1366x768 Zoom=100
1366x768 DPI=96
1366x768 DpiScaleToolBar=true
[Suppressed Messages]
MsgSaveSettingsInfo=1
[Recent Files]
01="%USERPROFILE%\Desktop\test\Mindows工具箱V7-努比亚Z18\bin\chk.bat"
ENC01=54936
POS01=12963
ANC01=12963
02="%USERPROFILE%\Desktop\test\Mindows工具箱V7-努比亚Z18\bin\tmp\chk.txt"
ENC02=54936
POS02=73
ANC02=73
03="%USERPROFILE%\Desktop\test\Mindows工具箱V7-努比亚Z18\bin\tmp\tmp.txt"
POS03=0
ANC03=0
04="%USERPROFILE%\Desktop\test\Mindows工具箱V7-努比亚Z18\bin\tmp\sel.txt"
ENC04=3
POS04=0
ANC04=0
05="%USERPROFILE%\Desktop\test\Mindows工具箱V7-努比亚Z18\bin\tmp\notice.txt"
ENC05=54936
POS05=0
ANC05=0
06="%USERPROFILE%\Desktop\test\Mindows工具箱V7-努比亚Z18\bin\tmp\dl.txt"
ENC06=3
POS06=0
ANC06=0
07="..\..\2主程序.bat"
ENC07=54936
POS07=910
ANC07=910
[Recent Find]
[Recent Replace]
